ESSArch - Task #377
Feature # 369 (New): Create SIP - Create SIP

Check SIP METS creation prerequisites
2016-07-11 08:48 - Bjorn Skog

Status: New Start date:

Priority: Normal Due date:

Assignee: Simon Nilsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Sponsored: Severity:

Description

Create SIP based on certain METS prerequisites from SA and related profiles:
- determine header prerequisites

- determine altrerecordid's prerequisites

- determine agent prerequisites

- determine filesec structure prerequisites

- determine structmap strucutre prerequisites

History

#1 - 2016-07-11 08:49 - Bjérn Skog

- Subject changed from Determine SIP creation prerequisites to Determine SIP METS creation prerequisites

#2 - 2016-07-11 08:51 - Bjérn Skog

- Subject changed from Determine SIP METS creation prerequisites to Check SIP METS creation prerequisites

#3 - 2016-07-12 06:26 - Bjérn Skog

- Assignee set to Simon Nilsson
